| Inicio | Noticias | Foros PSP | Juegos | Videos | Manuales | Buscar | Contacto | Staff | Publicidad |

Retroceder   Foros PS Vita y PSP > Foros PSP > Dudas sobre PSP

Respuesta
 
Herramientas
Antiguo 03/03/12, 14:37:24   #1
FRAN7
Member
 
Fecha de Ingreso: Nov 2007
Mensajes: 38
Thanks: 2
Thanked 0 Times in 0 Posts
FRAN7 por el buen camino
Predeterminado Ayuda!!

Buenas tardes, comento mi problema:

Tengo una Psp 1000, liberada desde hace tiempo, pero al intentar modificar el sistema para actualizar al 6.60 me encuentro con que me salta un aviso de que " el software de su sistema psp es la version 9.90. no es necesario actualizar". Si entro en ajustes del sistema- informacion del sistema, aparece 5.50 GEN-D2, pero en juego-actualizacion aparece ver. 2.81 y al darle aparece el mesaje que he indicado antes: el software de su sistema psp es la version 9.90. no es necesario actualizar.

Alguien me indica que puede pasar y como solucionarlo para actualizar??

gracias, un saludo
FRAN7 is offline   Responder Con Cita
Antiguo 03/03/12, 15:13:02   #2
ABM1980
You talkin' to me?
 
Avatar de ABM1980
 
Fecha de Ingreso: Oct 2009
Ubicación: Salamanca/Canarias/Brescia
Mensajes: 10.583
Thanks: 4.020
Thanked 7.328 Times in 3.429 Posts
ABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posibleABM1980 su reputacion va mas alla de lo posible

Aportador masivo Líder combatiente Amistad PSPera Tutorial del mes 

Predeterminado Re: Ayuda!!

Cita:
Empezado por FRAN7 Ver Mensaje
Buenas tardes, comento mi problema:

Tengo una Psp 1000, liberada desde hace tiempo, pero al intentar modificar el sistema para actualizar al 6.60 me encuentro con que me salta un aviso de que " el software de su sistema psp es la version 9.90. no es necesario actualizar". Si entro en ajustes del sistema- informacion del sistema, aparece 5.50 GEN-D2, pero en juego-actualizacion aparece ver. 2.81 y al darle aparece el mesaje que he indicado antes: el software de su sistema psp es la version 9.90. no es necesario actualizar.

Alguien me indica que puede pasar y como solucionarlo para actualizar??

gracias, un saludo
muevo a dudas que es donde va

mira este tutorial, que te explica como actualizar desde 5.50 GEN a la última versión **Enlace interno (Hilos) **Enlace interno (Hilos)
ABM1980 is offline   Responder Con Cita
Respuesta

Bookmarks

Herramientas



La franja horaria es GMT +2. Ahora son las 02:05:20.


Powered by: vBulletin, Versión 3.8.5
Derechos de Autor ©2000 - 2017, Jelsoft Enterprises Ltd.
Traducción VBulletin por vbulletinhispano.com